
@charset "UTF-8";
/*
 * style.css
 *
 */
 
 #formStep{
	 margin-bottom:40px;
	 text-align:center;
 }
 #formConfirm{
	 margin-bottom:40px;
	 text-align:center;
 }
	 #formConfirm input[type=image],
	 #formConfirm .btn img{
		 width:295px;
		 margin:0 auto;
	 }
	 #formConfirm ul{
		 overflow:hidden;
		 padding:20px 0 0;
	 }
	 #formConfirm li.first{float:left;}
	 #formConfirm li.last{float:right;}
	 
.contactForm{}
	.contactForm .section{margin-bottom:50px;}
	.contactForm .errorBox{
		margin-bottom:15px;
		padding:17px 15px 18px 15px;
		border:1px solid #f8b500;
		background-color:#fffde8;
		color:#d2290d;
		font-weight:bold;
		font-size:20px;
		letter-spacing:0.03em;
	}
		.contactForm .errorBox .icon{
			margin-right:15px;
			vertical-align:middle;
		}
	.contactForm .txt_error{
		color:#ff1e00;
		font-size:12px;
		line-height:16px;
	}
	.contactForm p.txt_error{margin:3px 0 -13px;}
	
	.contactForm .txt01,
	.contactForm .txt02,
	.contactForm .txt03{
		font-size:14px;
		line-height:24px;
	}
	.contactForm .txt01{margin-bottom:33px;}
	.contactForm .txt02{margin-bottom:44px;}
	.contactForm .txt03{
		margin-bottom:-10px;
		text-align:center;
	}
	.contactForm .fieldset{
		padding:26px 0 10px;
		border-bottom:1px solid #f8b500;
	}
	.contactForm .fieldset.last{border:none;}
	.contactForm .legend{
		color:#f8b500;
		font-weight:bold;
		font-size:18px;
		line-height:2;
		letter-spacing: 0.04em;
	}
	.contactForm p.legend{margin-bottom:10px;}
	.contactForm .legend .txt_require{
		color:#d2290d;
		font-weight:bold;
	}
	.contactForm .legend .txt_note{
		display:block;
		font-weight:normal;
		font-size:12px;
		line-height:16px;
	}
	.contactForm .tabel_form01{
		width:100%;
		margin:-10px 0 10px;
	}
	.contactForm .tabel_form01 th,
	.contactForm .tabel_form01 td{
		padding:30px 0;
		border-top:1px solid #f5f5f5;
	}
	.contactForm .tabel_form01 tr:first-child th,
	.contactForm .tabel_form01 tr:first-child td{
		border:none;
	}
	.contactForm .tabel_form01 th{
		width:190px;
		padding:35px 25px;
		color:#502700;
		font-size:14px;
		vertical-align:top;
	}
	.contactForm .tabel_form01 th label{margin-right:10px;}
	.contactForm .tabel_form01 td{}
	
	.contactForm .tabel_form02 th{}
	.contactForm .tabel_form02 td{padding: 25px 20px 21px 44px;}
	
	.contactForm .tabel_form01 .txt_note{
		display:block;
		margin:5px 0 -4px;
		color:#666;
		font-size:12px;
	}
	
	.contactForm input[type=text],
	.contactForm textarea{
		padding:8px 10px 9px;
		border:1px solid #ccc;
	}
	.contactForm .text_m{
		width:210px;
		margin-right:10px;
	}
	.contactForm .text_l{width:385px;}
	.contactForm textarea{
		width:385px;
		height:135px;
	}
	
	.contactForm input[type="radio"],
	.contactForm input[type="checkbox"] {
		filter: alpha(opacity=0);
		-moz-opacity:0;
		opacity:0;
	}
	
	.contactForm input[type="radio"] + label{
		display: inline-block;
		margin-left:-13px;
		padding-left: 20px;
		font-size:14px;
	}
	.contactForm input[type="radio"] + label {
		background: url(/joyfull/_demo0209/common/img/icon_radio01_off.gif) no-repeat left center;
		background-size:13px auto;
	}
	.contactForm input[type="radio"]:checked + label {background-image: url(/joyfull/_demo0209/common/img/icon_radio01_on.gif);}
	
	.contactForm .radioBox{
		margin:20px 0 25px 12px;
	}
		.contactForm .radioBox .radioList{
			margin:0 60px 0 0;
			font-size:15px;
			line-height:22px;
			letter-spacing:-0.1em;
		}
		
@media screen and (max-width:767px){
	 #formStep{margin-bottom:15px;}
	 #formConfirm{margin:25px 0 15px;}
		 #formConfirm input[type=image]{
			 width:290px;
			 margin:0 auto;
		 }
		 
	#formConfirm li.first,
	#formConfirm li.last{
		 float:none;
		 margin:0 0 5px;
	 }
		 #formConfirm li img{
			 width:auto;
			 height:35px;
		 }
		 
	.contactForm{ margin-top: -10px;}
		.contactForm .section{margin-bottom:10px;}
		.contactForm .errorBox{
			margin-bottom:20px;
			padding:7px 8px;
			font-size:12px;
		}
			.contactForm .errorBox .icon{
				width:15px;
				height:auto;
				margin-right:6px;
			}
		.contactForm .txt_error{
			font-size:11px;
			line-height:16px;
		}
		.contactForm p.txt_error{margin: 1px 0 -3px;}
		.contactForm .txt01,
		.contactForm .txt02,
		.contactForm .txt03{
			margin-bottom:13px;
			font-size:11px;
			line-height:21px;
		}
		.contactForm .txt02{
			margin-bottom:28px;
			line-height:17px;
		}
		.contactForm .fieldset{
			margin:0 -15px;
			padding:15px 15px 0;
			border-bottom:1px dotted #f8b500;
		}
		.contactForm .fieldset.first{border-top:1px dotted #f8b500;}
		.contactForm .legend{
			font-size:13px;
			line-height:23px;
		}
		.contactForm p.legend {margin-bottom: 4px;}
		.contactForm .legend .txt_require{}
		.contactForm .legend .txt_note{line-height:20px;}
		
		.contactForm .tabel_form01{margin:20px 0 0;}
		.contactForm .tabel_form01 th,
		.contactForm .tabel_form01 td{
			display:block;
			border:none;
		}
		.contactForm .tabel_form01 th{
			width:auto;
			border-top:1px solid #ccc;
			padding:13px 0 0;
			font-size:15px;
			line-height:2;
		}
		
		.contactForm .tabel_form02 th,
		.contactForm .tabel_form02 td{display:table-cell;}
		.contactForm .tabel_form02 th{
			width:125px;
			padding:10px 0;
			text-align:center;
		}
		.contactForm .tabel_form02 td{
			width:auto;
			padding:10px 10px 10px 18px;
		}
	
		.contactForm .tabel_form01 th label{margin-right:5px;}
		.contactForm .tabel_form01 tr:first-child th{
			border-top:1px solid #ccc;
		}
		.contactForm .tabel_form01 td{padding:0 0 25px;}
		.contactForm .tabel_form01 .txt_note{
			margin:3px 0 0;
			font-size:12px;
			line-height:15px;
			letter-spacing: -0.05em;
		}
		.contactForm .tbForm01 th,
		.contactForm .tbForm01 td{
			display:table-cell;
			padding:20px 0 23px;
			border-top:1px solid #ccc;
		}
		.contactForm .tbForm01 tr:first-child td,
		.contactForm .tbForm01 tr:first-child td{
			border-top:1px solid #ccc;
		}
		.contactForm .tbForm01 th{
			width:64px;
			padding:20px 0 20px;
		}
		
		.contactForm input[type=text],
		.contactForm textarea{
			margin:0;
			padding:8px 10px;
			-webkit-appearance: none;
    		border-radius: 0;
		}
		.contactForm .text_m{
			width:122px;
			margin-right:5px !important;
		}
		.contactForm .text_l{width:100%;}
		.contactForm textarea{
			width:100%;
			height:140px;
		}
		
		.contactForm input[type="radio"] + label{
			display: inline-block;
			margin-left:-13px;
			padding-left: 20px;
			font-size:14px;
		}
		.contactForm input[type="radio"] + label {
			background: url(/joyfull/_demo0209/common/img/icon_radio01_off.gif) no-repeat left center;
			background-size:14px auto;
		}
		
		.contactForm .radioBox{
			margin:15px 0 22px 0;
		}
			.contactForm .radioBox .radioList{
				margin:0 15px 0 0;
			}
			.contactForm .radioBox .txt_error{
				display:block;
				margin:7px 0 -9px 0;
			}

}








